<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Bb Mods, ChrisS and 82 Studios</translationContributors>
	<texts>
		<!-- Colors -->
        <text name="colorLizardGreen"			text="Lizard Grün"/>
        <text name="colorLizardDarkGreen"		text="Lizard Dunkelgrün"/>
        <text name="colorLizardBrown"			text="Lizard Braun"/>
		<text name="colorHarvestMoonBlue" 		text="Erntemond-Blau" />
        <text name="colorHarvestMoonSilver" 	text="Erntemond-Silber" />
		<text name="color_pearl_white" 			text="Perle Weiß"/>
		<text name="color_espresso" 			text="Espresso"/>
		<text name="colorToothpaste" 			text="Zahnpasta" />			

		<text name="colorChromeRed" 			text="Chrom Rot"/>	
		<text name="colorChromeOrange" 			text="Chrom Orange"/>				
		<text name="colorChromeYellow" 			text="Chrom Gelb"/>
		<text name="colorChromeGreen" 			text="Chrom Grün"/>
		<text name="colorChromeTooth" 			text="Chrom Zahnpasta"/>
		<text name="colorChromeBlue" 			text="Chrom Blau"/>
		<text name="colorChromePurple" 			text="Chrom Violett"/>
		<text name="color_stainless_steel" 		text="Schulbusgelb Stahl"/>
		<text name="color_diamondplate_1" 		text="Diamantplatte"/>
		<text name="color_diamondplate_2" 		text="Diamantplatte Schwarz"/>

		<!-- Configurations -->
        <text name="configSpike"				text="Spiess-Anordnung"/>

	</texts>
</l10n>